This documentation is for older versions of WSO2 products. View documentation for more recent releases of Identity Server.
Known Incompatibilities - Compatibility of WSO2 Products - WSO2 Documentation
||
Skip to end of metadata
Go to start of metadata

Given below are the OS and JDK incompatibilities we have come across while testing WSO2 products.

OS VersionJDK VersionAffected ProductsFixed Versions
macOS High Sierra 10.13.1 (17B1003)JDK1.8.0_20

All WSO2 products

WSO2 Identity Server 5.4.1
JDK1.8.0_144
JDK1.8.0_152
JDK1.8.0_162
macOS High Sierra 10.13.2JDK1.8.0_144All WSO2 productsWSO2 Identity Server 5.4.1
JDK1.8.0_152
Ubuntu 14.04JDK1.8.0_151All WSO2 productsWSO2 Identity Server 5.4.1
JDK1.8.0_152
JDK1.8.0_161
Ubuntu 16.04JDK1.8.0_151All WSO2 productsWSO2 Identity Server 5.4.1
JDK1.8.0_152
JDK1.8.0_161
JDK1.8.0_162
  • No labels